@charset "utf-8";
/*------------------------------------------------------------------*/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
#wrapper{
/*    width: 540px;*/
    margin: 0 auto;
}
}
/*------------------------------------------------------------------*/
@media only screen and (min-width: 751px) {
#search_box{
/*position: relative;*/
    width: 100%;
}
.g-nav{
    width: 100%;
    z-index: 10;
}
.g-nav-menu{
    text-align: center;
}
.g-nav-menu li{
/*color: #fff;
padding: 0 30px;
list-style-type: none;
display: inline-block;
line-height: 80px;
*/
}
.fixed{
    position: fixed;
    left: 0;
}
.fixed .g-nav-menu li{
    line-height: 40px;
}
}
/*------------------------------------------------------------------*/

@media only screen and (min-width: 751px) {
#top h1{
    max-width: 1000px;
    margin: 0 auto;
}
#banner_box2{
/**/    min-width: 1000px;
}
}
#top #contents{
 /*   width: 800px;*/
 /*   height: 800px;*/
    margin: 0 auto 30px;
/*    background: url("../img/map_jp.png") no-repeat center; */
    text-align: center;
    font-size: 24px;
}
#ad_box{
/*    height: 160px;*/
    width: 984px;
    margin: 0 auto;
    padding: 10px 0;
    overflow: hidden;
}
#gps_box{
/*	margin: 0 0 0 120px;*/
	float: left;
}
#bottan_genzaichi{
    margin: 20px 0 0 0;
    padding: 24px 30px 24px 0;
}
#gps_box a #bottan_genzaichi{
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
#banner_box{
/*	margin: 20px  0 0 180px;
	margin: 20px  0 0 460px;*/
	margin: 20px 0 0 32px;
	float: right;
}
#banner_box2{
    padding: 20px 0;
    overflow: hidden;
    margin: 0 auto;
}
}
.shadow2_2_4{
    box-shadow: 2px 2px 4px;
}
#banner_kashikomari{
    display: block;
    margin: 0 auto;
    text-align: center;
/*    background: center url(../kashikomari/img/TOP_banner_back.png) no-repeat;*/
}

/*------------------------------------------------------------------*/
@media only screen and (max-width: 750px) {
#topnavi_sp{
    background: #FFF000;
    position: absolute;
    top:73px;
    top:150px;
    width:100%;
    z-index:9999;
}
#header_top{
    padding:2px 0 0;
    text-align: center;
}
.flex_box {
    display: flex;
    justify-content: space-around;
}
#gps_box{
/*	margin: 0 0 0 20px;*/
	margin:0 auto 16px;
	float: none;
    text-align: center;
    width: 360px;
}
#gps_box a #bottan_genzaichi{
    border: none;
    margin: 0 0 20px  0;
    padding:  0;
}
#mymenu_btn{
/*    display: inline-block;*/
/*    width: 50%;*/
    font-size: 20px;
/*    text-align: center;*/
    padding: 30px 0;
}
#new_btn{
    font-size: 24px;
    padding: 5px 14px;
    margin:25px 0;
    text-decoration:none;
    background: -moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));
    }
#banner_box{
	margin: 10px auto;
/*	float: left;*/
	width: 100%;
    text-align: center;
    }
#top_tittle{
    max-width: 100%;
}
}
@media only screen and (min-width: 751px) {
#search_box {
    text-align: center;
/*    margin: 0 0 30px 0;*/
    padding: 0 0 30px 0px;
    overflow: auto;
    background: #FFF000;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#search_box h2{
    font-size: 24px;
}
#search_box ul{
    width: 650px;
    margin: 0 auto 0px;
}
#search_box li:first-child{
    margin:0 40px 0 0;
}
}
@media only screen and (max-width: 750px) {
.g-nav{
    width: 100%;
    z-index: 10;
}
.g-nav-menu{
    display: flex;
    justify-content: center;
    text-align: center;
}
.fixed{
    position: fixed;
    left: 0;
}
.fixed .g-nav-menu li{
    line-height: 40px;
}
#search_box {
    text-align: center;
    margin: 0;
    padding: 0 0 30px 0px;
    overflow: auto;
    background: #FFF000;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    width: 100%;
}
#search_box h2{
    font-size: 24px;
    font-size: 20px;
}
#search_box ul{
    margin: 0 auto 0px;
    width: 480px;
    width: 100%;
}
#search_box li{
    /*margin:0 40px 0 0;*/
    padding: 10px;
}
.search_btn{
    width: 220px;
}
.sp .banner{
    margin: 10px 0;
}
}
#footer_box{
    padding: 30px 0px 0;
    width: 100%;
    background-image: url(../img/top_navi_menu_box_back.png);
}
#whotsnew ul.flex_box,#whotsnewsp ul.flex_box{
display: flex;
}
.topbox1 {
    margin: 0px auto;
    width: 920px;
    padding: 20px 20px;
    background: #FFF000;
    border: 1px solid #000;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    overflow: hidden;
}
#whotsnew h2,#whotsnewsp h2{
    border-bottom: 1px solid #000;
    text-align: left;
}
#whotsnew li a,#whotsnewsp li a{
    text-decoration: none;
    color: #FFF;
}
#whotsnew li.shop_box,#whotsnewsp li.shop_box {
    width: 210px;
/*    padding: 20px 14px; */
    height: 158px;
    margin: 10px 20px 10px 0;
}
#whotsnew li.shop_name,#whotsnewsp li.shop_name {
    width: auto;
}
#whotsnew li.shop_address,#whotsnewsp li.shop_address {
    width: auto;
    font-size: 14px;
}
#whotsnew li.shop_name p,#whotsnewsp li.shop_name p {
    width: auto;
    padding: 20px 0;
    float: none;
    font-size: 18px;
    font-weight: bold;
}
.newshopphoto{
    width: 200px;
}
#whotsnew li .psl_ymd ,#whotsnewsp li .psl_ymd {
    font-size: 14px;
}
#whotsnew li .icon,#whotsnewsp li .icon {
    width: 28px;
    margin: 7px 4px 0 0;
}
#whotsnew li.shop_box a ul,#whotsnewsp li.shop_box a ul{
    background: rgba(0,0,0,0.5);
    height: 100%;
}
#whotsnew li.shop_box a ul:hover,#whotsnewsp li.shop_box a ul:hover{
    background: rgba(0,0,0,0);
}
#column {
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    height: 548px;
/*    overflow: hidden;*/
}
#column ul {
    padding: 0 0 10px;
}
#column .image img{
    margin: 0 0 0 120px;
    vertical-align: middle;
}
#column h3{
    color: #2b7bb9;
    font-size: 20px;
    line-height: 1.8rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
/*    overflow: hidden;*/
}
#column .column_tittle{
    padding: 0 10px;
}
#column_twitter{
    display: flex;
    justify-content: space-around;
    text-align: left;
    margin: 20px 0 10px;
}
#column_twitter h2 {
    border-bottom: 1px solid #000;
    text-align: left;
    margin: 0 0 20px;
}
#column_twitter h2#twitter {
    padding: 10px 0 9px;
}
#column_twitter .icon {
    margin: 20px 0 10px;
    font-size: 14px;
    padding: 0px 14px;
    border: 1px solid #000;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#column_twitter .column_date {
    margin: 0px 0 0px;
    font-size: 14px;
}
#column_twitter .column_date2 {
    margin: 20px 0 10px;
    font-size: 14px;
}
#column_img{
  width: 150px;
  height: 150px;
  object-fit: cover;
  padding:0 20px 0 0;
}
#column_twitter ul a {
    text-decoration:none;
    background-color: white;
    display: inline-block;
    display: flex;
/*    padding: 0 20px 0 0;*/
}
#column_twitter #twitter {
    width: 320px;
}
/*#column_twitter #column ul{
    margin: 0px 20px ;
}*/
.twitter_box{
    margin: 20px 20px 0 0;
}
.continuation{
    background: #000;
    color: #fff;
    font-size: 16px;
    padding: 10px 0px;
    text-align: center;
    width: 100%;
    margin: 10px 0px ;
}
.wrap{
    font-size: 14px;
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    padding: 10px 0px;
}
@media only screen and (max-width: 750px) {
/*#column {
    height: 590px;
}*/
#column_twitter_sp{
    margin: 0 auto;
    width: 480px;
    width: 100%;
}
#column_tittle_sp{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.column_img{
  width: 150px;
  height: 150px;
  object-fit: cover;
}
.column_tittle {
    padding: 0 10px;
    width: 100%;
}
#column_twitter_sp #twitter_sp {
    width: 480px;
    width: 100%;
}
.column_sp h3{
    font-size: 16px;
    text-align: left;
}
.column_sp ul {
    padding: 0 0 10px;
}
.column_sp div:first-child {
    flex-shrink: 0;
/*    width: 150px;*/
}
#slide_space {
    padding: 0px;
    background:unset;
    margin-bottom: 0px;
}
#column_twitter_sp #column_sp ul{
    margin: 0px;
}
#column_twitter_sp h2 {
    margin: 20px 0px 10px;
}
#column_twitter_sp .image {
    margin: 40px 0px 10px;
}
.column_sp ul a {
    background-color: white;
    display: inline-block;
    display: flex;
    text-decoration:none;
}
.twitter_box{
    margin: 20px 0px 0px;
    margin: 20px auto 0;
    max-width: 480px;
}
.column_sp .image img{
    margin: 0 0 0 100px;
}
#column_twitter_sp .column_date2 {
    font-size: 14px;
    margin: 10px 0 4px;
    padding: 0 10px;
    text-align: right;
}
}
